Oracle Database Server Remote Core Network Layer RDBMS Vulnerability

Summary

Oracle Database Server is prone to a remote vulnerability in Network Layer.

Credit:

The original article can be found at: http://www.securityfocus.com/bid/54496


Details

Vulnerable Systems:
 * Oracle Oracle11g Standard Edition 11.1 .7 and prior

The vulnerability can be exploited over the ‘Oracle NET’ protocol. An attacker does not require privileges to exploit this vulnerability.
This vulnerability affects the following supported versions:
10.2.0.3, 10.2.0.4, 10.2.0.5, 11.1.0.7, 11.2.0.2, 11.2.0.3

Vendor Status:
Vendor as issued an updated vulnerability.

CVE Information:
CVE-2012-3134

Disclosure Timeline:
Initial Release:Jul 18 2012

Categories: News